ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sarika Sahni" <ssa...@simdesk.com>
Subject Re: Error starting modern compiler
Date Tue, 21 Sep 2004 15:44:33 GMT
Hi,

Thanks for your email. I am using 1.4.2_04-b05 Standard edition.
I can compile a simple java program using javac via command-line on linux.
The ant script does give the error though. :(

Thanks,
Sarika
----- Original Message ----- 
From: <bhaskar_karambelkar@freddiemac.com>
To: "Ant Users List" <user@ant.apache.org>; "Sarika Sahni" 
<ssahni@simdesk.com>
Sent: Monday, September 20, 2004 4:58 PM
Subject: Re: Error starting modern compiler


> Can you compile a simple java prog. in linux using javac on command line ?
> Also which JVM are you using ? (output of "java -version" ).
>
>
> Bhaskar
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
> For additional commands, e-mail: user-help@ant.apache.org
>
> 



---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message